spamassassin security update

2018-10-11T00:00:00
ID ELSA-2018-2916
Type oraclelinux
Reporter OracleLinux
Modified 2018-10-11T00:00:00

Description

[3.4.0-4] - Add missing Requires for perl(XSLoader) and perl(ExtUtils::MakeMaker), - which are no longer auto-generated due to a (expected) change in rpm-build - Related: rhbz#1632998 [3.4.0-3] - Fix CVE-2018-11781 - Local user code injection in the meta rule syntax - Fix CVE-2017-15705 - Certain unclosed tags in crafted emails allow for - scan timeouts and resulting denial of service - Resolves: rhbz#1632998